body{margin:0 auto; padding:0; background:url(bg.jpg)}
.showbox{width:950px; margin:0 auto; }

.index10{background:url(index_10.jpg) no-repeat; height:120px;position:relative;}
.index10 div{font-family:"微软雅黑";font-size:21px;line-height:30px;color:#550014;position:absolute;}
.index10 .t1{ width: 513px; left: 60px; top: -9px; }

.index16{background:url(index_16.jpg) no-repeat; height:120px;position:relative;}
.index16 div{font-family:"微软雅黑";font-size:16px;line-height:28px;color:#000;position:absolute;}
.index16 .t1{ width: 379px; left: 47px; top: 9px; }
.index16 .t2{ width: 379px; left: 505px; top: 10px; }
.index16 .t3{ width: 379px; left: 412px; top: 163px; }
.index16 .t4{ width: 379px; left: 490px; top: 308px; }
.index16 .t5{ width: 379px; left: 482px; top: 515px; }

.index31{background:url(index_31.jpg) no-repeat; height:120px;position:relative;}
.index31 div{font-family:"微软雅黑";font-size:16px;line-height:26px;color:#000;position:absolute;}
.index31 .t1{ width: 140px; left: 74px; top: 26px; }
.index31 .t2{ width: 140px; left: 295px; top: 26px; }
.index31 .t3{ width: 140px; left: 516px; top: 30px; }
.index31 .t4{ width: 140px; left: 737px; top: 25px; }

.lyb{background-color:#db214c; height:440px;position:relative;}
